<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="G26" petalType="group" />
  <group id="G26">
    <title xml:lang="de">Davidstern</title>
    <annotation xml:lang="de" />
    <member ref="O156" petalType="object">
      <meta xml:lang="de">0009</meta>
      <img height="128" src="img/V157_thumb.jpg" use="thumb" width="85" />
      <view ref="V157" />
    </member>
    <member ref="O221" petalType="object">
      <meta xml:lang="de">0012</meta>
      <img height="128" src="img/V222_thumb.jpg" use="thumb" width="85" />
      <view ref="V222" />
    </member>
    <member ref="O259" petalType="object">
      <meta xml:lang="de">0016</meta>
      <img height="85" src="img/V260_thumb.jpg" use="thumb" width="128" />
      <view ref="V260" />
    </member>
    <member ref="O244" petalType="object">
      <meta xml:lang="de">0029</meta>
      <img height="85" src="img/V245_thumb.jpg" use="thumb" width="128" />
      <view ref="V245" />
    </member>
    <sites>
      <site ref="G10" petalType="group">
        <title xml:lang="de">Symbole</title>
        <members size="2" />
      </site>
    </sites>
  </group>
</petal>

